Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 05:31:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello.

I would like to bring to your attention my order number 8121443652 which
has not been delivered until today.
I am so frustrated and angry because no one have contacted me and they put
the status of my delivery "Customer no Response"! This is not acceptable!
Your delivery company/people has the most unprofessional employees.
I already have a bad experience with your delivery previously, the driver
is delivering order pass 8PM and we have to wait til 12mn sometime to
receive our order.
Kindly look into this matter seriously. Otherwise if your delivery is
incapable, I would rather pick up my order at Centerpoint Fahaheel branch.

Thank you.
May

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708552